<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="assets/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;1,200;1,400;1,500&family=Roboto+Mono:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap" rel="stylesheet">
</head>
<body>
    <div class="nav">
        <div class="nav-header">
          <div class="nav-title">
            Furqon
          </div>
        </div>
        
        <div class="nav-login">
            <a href="#" >Sign Up</a>
            <a href="#" >Login</a>
        </div>
        <div class="nav-links">
            <a href="#" >Home</a>
            <a href="#" >Work</a>
            <a href="#" >Contact</a>
            <a href="#" >About Us</a>
        </div>
    </div>

    <div class="banner">
        <center>
            <h1>EXPERIENCE NEW TRADITIONAL GAME PLAY</h1>
            <a href="#">
                Play Now
            </a>
            
        </center>
        
    </div>

</body>
</html>